! Exact solution:
! x =
! y =
! x'=
! y'=
! 
!
subroutine exact(t)
use work
implicit real(8) (a-h, o-z)
real(8) xExact(ngl), xPrimeExact(ngl)


!Define exact solution:
uExact(:) = 0.

uPrimeExact(:)= 0.

end subroutine exact
